WordPress.org

Ready to get started?Download WordPress

Forums

Acunetix Secure WordPress
[resolved] Update from 2.0.8 to 3.0.1 and get permission denied on llugin links (2 posts)

  1. wnthne
    Member
    Posted 7 months ago #

    Updated from 2.0.8 to 3.0.1, afterwhich none of the plugin links in the side menu work. Get a message that I do not have permission to access.

    http://wordpress.org/plugins/secure-wordpress/

  2. Acunetix
    Member
    Plugin Author

    Posted 7 months ago #

    Hello, wnthne

    The latest version of the plugin comes with a complete code update and not having the menu displayed might be because of that.

    It seems that deactivating + deleting and reinstalling the plugin will fix this issue.

    Regards,
    Acunetix

Reply

You must log in to post.

About this Plugin

About this Topic